
VIRTUAL CREDIT CARD - Bug #15348

iOS [TREATS] [TREATS Point] Please remove the pencil icon in Cart screen

22 December 2022 03:57 PM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please remove the pencil icon

History

#1 - 22 December 2022 04:09 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 22 December 2022 11:05 PM - hsulynn pang

not able to test as Alpabit didnt return product list

#3 - 23 December 2022 09:31 AM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

expected result.PNG 69.5 KB 22 December 2022 hsulynn pang

retest.png 546 KB 23 December 2022 hsulynn pang
